<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Romana (Românã)">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Fisier"/>
					<Item id = "1" name = "&amp;Modifica"/>
					<Item id = "2" name = "C&amp;autare"/>
					<Item id = "3" name = "&amp;Vizualizare"/>
					<Item id = "4" name = "For&amp;matare"/>
					<Item id = "5" name = "&amp;Limbaj"/>
					<Item id = "6" name = "C&amp;onfigurãri"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>

                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nou	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Deschide	Ctrl+O"/>
                    <Item id = "41003" name = "Inchide	Ctrl+W"/>
                    <Item id = "41004" name = "Inc&amp;hide Tot"/>
                    <Item id = "41005" name = "Inchide tot in afara de documentul curent"/>
                    <Item id = "41006" name = "&amp;Salvare	Ctrl+S"/>
                    <Item id = "41007" name = "Salveaza T&amp;ot	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "S&amp;alvare Ca..."/>
                    <Item id = "41010" name = "Imprimare...	Ctrl+P"/>
                    <Item id = "41011" name = "&amp;Iesire"/>
                    
                    <Item id = "42001" name = "Ta&amp;ie	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Copiaza	Ctrl+C"/>
                    <Item id = "42003" name = "An&amp;uleaza	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Repeta	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Lipeste	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Sterge	Del"/>
                    <Item id = "42007" name = "Selectare T&amp;ot	Ctrl+A"/>
                    
                    <Item id = "43001" name = "Cau&amp;ta...	Ctrl+F"/>
                    <Item id = "43002" name = "Cauta &amp;Succesiv	F3"/>
                    <Item id = "43003" name = "Substitu&amp;ire...	Ctrl+H"/>
                    <Item id = "43004" name = "Dute la linia...	Ctrl+G"/>
                    <Item id = "43005" name = "Activare Bookmark	Ctrl+F2"/>
                    <Item id = "43006" name = "Urmatorul Bookmark	F2"/>
                    <Item id = "43007" name = "Anteriorul Bookmark Shift+F2"/>
                    <Item id = "43008" name = "Elimina toate Bookmark-urile"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44010" name = "Ascunde sectiuni	Alt+0"/>
				<Item id = "44029" name = "Arata Sectiuni	Alt+Shift+0"/>
                    <Item id = "44011" name = "Marginea Folder"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Arata spatii albe si tabulatori"/>
                    <Item id = "44026" name = "Arata sfarsit de linie"/>
                    <Item id = "44019" name = "Arata toate caracterele"/>
                    <Item id = "44020" name = "Arata ghidul de indentari"/>
                    
                    <Item id = "44022" name = "Incadrare (Wrap)"/>
                    <Item id = "44023" name = "&amp;Marire Zoom	Ctrl-Mouse Wheel Up"/>
                    <Item id = "44024" name = "&amp;Reducere Zoom	Ctrl-Mouse Wheel Down"/>
                    
                    <Item id = "45001" name = "Convertire Format Windows"/>
                    <Item id = "45002" name = "Convertire Format UNIX"/>
                    <Item id = "45003" name = "Convertire Format MAC"/>
                    
                    <Item id = "10001" name = "Schimba vizualizarea"/>
                    <Item id = "10002" name = "Clonare in alta vizualizare"/>
                    
                    <Item id = "46001" name = "Configurare Stiluri..."/>
    
                    <Item id = "47000" name = "?	F1"/>
                    
                    
                    
                    
                    
                    <Item id = "49000" name = "E&amp;xecuta..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Inchidere"/>
					<Item order = "1" name = "Inchide tot in afara de documentul curent"/>
					<Item order = "2" name = "Salvare"/>
					<Item order = "3" name = "Salvare ca..."/>
					<Item order = "4" name = "Imprimare"/>
					<Item order = "5" name = "Schimba vizualizarea"/>
					<Item order = "6" name = "Clonare in alta vizualizare"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "Cauta...">
                <Item id = "1" name = "Cautare Succesiva"/>
                <Item id = "2" name = "Inchide"/>
                <Item id = "1620" name = "Cauta:"/>
                <Item id = "1603" name = "Doar cu&amp;vinte complete"/>
                <Item id = "1604" name = "Dinstinge ma&amp;juscule si minuscule"/>
                <Item id = "1605" name = "Expresii obisnuite"/>
                <Item id = "1606" name = "cauta expresii similare"/>
                <Item id = "1612" name = "&amp;Sus"/>
                <Item id = "1613" name = "J&amp;os"/>
                <Item id = "1614" name = "Contabilizare"/>
                <Item id = "1615" name = "Gaseste tot"/>
                <Item id = "1616" name = "Evidentiere rezultate"/>
                <Item id = "1617" name = "Stil Personal"/>
                <Item id = "1618" name = "Curatare dupa fiecare cautare"/>
                <Item id = "1621" name = "Indicare Diretie"/>
                
                <Item id = "1611" name = "S&amp;ubstituire cu :"/>
                <Item id = "1608" name = "&amp;Substituire"/>
                <Item id = "1609" name = "Substituire &amp;Totala"/>
            </Find>
            <GoToLine title = "Salt la linia #">
                <Item id = "1" name = "&amp;Salt !"/>
                <Item id = "2" name = "Anulare"/>
                <Item id = "2004" name = "Esti la :"/>
                <Item id = "2005" name = "Dute la :"/>
                <Item id = "2006" name = "Nu poti depasi linia :"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Dimensiune Tabulare:"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Valoarea Maxima :"/>
            </MaxFile>
            <Run title = "Executare...">
                <Item id = "1903" name = "Scrie numele programului ce trebuie executat"/>
                <Item id = "1" name = "Executa!"/>
                <Item id = "2" name = "Stop!"/>
            </Run>
            <StyleConfig title = "Configurare Stiluri">
				<Item id = "1" name = "Acceptare!"/>
				<Item id = "2" name = "Anulare"/>
				<Item id = "2301" name = "Salvare &amp;&amp; Inchidere"/>
				
                <SubDialog>
                    <Item id = "2211" name = "Descriere Stiluri :"/>
                    <Item id = "2210" name = "Atentie : Acest stil va fi normal (default) pentru un fisier fara stil definit"/>
                    <Item id = "2212" name = "Culoare"/>
                    <Item id = "2213" name = "Caractere"/>
                    <Item id = "2206" name = "Culoare caracter"/>
                    <Item id = "2207" name = "Culoare fundal"/>
                    <Item id = "2208" name = "Caractere :"/>
                    <Item id = "2209" name = "Dimensiune :"/>
                    <Item id = "2204" name = "Bold"/>
                    <Item id = "2205" name = "Italic"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "Personalizare afisare">
				<Item id = "20002" name = "Redenumire"/>
				<Item id = "20003" name = "Creare Nou..."/>
				<Item id = "20004" name = "Anulare"/>
				<Item id = "20005" name = "Salvare Ca..."/>
				<Item id = "20007" name = "Limbaj Personalizat : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "0" name = "Culoare"/>
				<Item id = "1" name = "Culoare caracter"/>
				<Item id = "2" name = "Culoare fundal"/>
				<Item id = "3" name = "Stil caracter"/>
				<Item id = "4" name = "Caracter :"/>
				<Item id = "5" name = "Dimensiune :"/>
				<Item id = "6" name = "Bold"/>
				<Item id = "7" name = "Italic"/>
                <Folder title = "Folder &amp;&amp; Normal (default)">
					<Item id = "21101" name = "Afisare stil normal (default)"/>
					<Item id = "21201" name = "Folder Deschis Setari Caractere (Keywords)"/>
					<Item id = "21301" name = "Folder Inchis Setari Caractere (Keywords)"/>
                </Folder>
                <Keywords title = "Lista Cuvinte Cheie">
					<Item id = "22101" name = "1° Grup"/>
					<Item id = "22201" name = "2° Grup"/>
					<Item id = "22301" name = "3° Grup"/>
					<Item id = "22401" name = "4° Grup"/>
                </Keywords>
                <Comment title = "Numere  &amp;&amp;Comentarii">
					<Item id = "23301" name = "Linie Comentata"/>
					<Item id = "23101" name = "Blocare Comentarii"/>
					<Item id = "23113" name = "Deschide Comentariu :"/>
					<Item id = "23115" name = "Inchide Comentariu :"/>
					<Item id = "23201" name = "Numar"/>
                </Comment>
                <Operator title = "Operatori">
					<Item id = "24107" name = "Operator"/>
					<Item id = "24103" name = "Símboluri disponibili"/>
					<Item id = "24101" name = "Operatori Activati"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>

